Skip to Content
0
Jan 18, 2014 at 08:41 PM

ECC6, EHP7 issue with LMDB

29 Views

Hi Experts,

We had ECC6 EHP6, MDG on our server and now have re-installed it with ECC6, EHP7. RFCs to the server from solman have been setup. While trying to run mopz for SP upgrade, we are getting the below error. Can you please let me know if I am missing something?

While checking LMDB, we see the below error:

I need to run MOPZ for SP upgrade followed by all post installation steps. Greatly appreciate your help.

Regards,

Asad

Attachments

pastedImage_0.png (69.2 kB)
pastedImage_1.png (30.9 kB)
pastedImage_2.png (14.5 kB)